uuid: fed1c04d-0cb7-4fbb-9ef0-bbfcc1d927b5
langcode: en
status: true
dependencies:
  config:
    - field.field.node.site.body
    - field.field.node.site.field_address
    - field.field.node.site.field_site_contact
    - field.field.node.site.field_site_division
    - field.field.node.site.field_site_geolocation
    - field.field.node.site.field_site_main
    - node.type.site
  module:
    - address
    - name
id: node.site.default
targetEntityType: node
bundle: site
mode: default
content:
  field_address:
    type: address_default
    weight: 1
    region: content
    settings: {  }
    third_party_settings: {  }
  field_site_contact:
    type: name_default
    weight: 26
    region: content
    settings:
      override_field_settings: false
      labels:
        title: Title
        given: Given
        middle: 'Middle name(s)'
        family: Family
        generational: Generational
        credentials: Credentials
      widget_layout: stacked
      show_component_required_marker: false
      credentials_inline: false
      size:
        title: 6
        given: 20
        middle: 20
        family: 20
        generational: 5
        credentials: 35
      title_display:
        title: description
        given: description
        middle: description
        family: description
        generational: description
        credentials: description
    third_party_settings: {  }
  field_site_division:
    type: options_select
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
  field_site_main:
    type: boolean_checkbox
    weight: 27
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  body: true
  created: true
  field_site_geolocation: true
  path: true
  promote: true
  status: true
  sticky: true
  uid: true
